View Issue Details

IDProjectCategoryView StatusLast Update
0000382AssemblyFeaturepublic2019-05-09 01:15
Reportertombrown19Assigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.11 
Target VersionFixed in Version0.17 
Summary0000382: Feature request: note fields on objects
DescriptionI would like to request the addition of two fields for each object.

Notes - QTextEdit for storing notes about an object (ie: specific thoughts on how to machine the object, etc... eg: waterjet and then face mill after cryo treatment)

Material - QLineEdit for entering the material type (eg: plywood, aluminum, etc.)
TagsNo tags attached.

Activities

Jriegel

2011-06-24 15:19

administrator   ~0000910

Actually do that for every object would be overkill.
I will do that for the Assembly objects which will get
a full set of STEP product properties, including those you mentioned.

Kunda1

2018-06-13 13:26

administrator   ~0011422

Unassigning Jriegel

yorik

2019-05-09 01:15

administrator   ~0013086

Both these features are available in Arch (Description property and Material) as well as several other workbenches now... I think we can consider it implemented

Issue History

Date Modified Username Field Change
2011-06-21 04:12 tombrown19 New Issue
2011-06-24 15:17 Jriegel Status new => assigned
2011-06-24 15:17 Jriegel Assigned To => Jriegel
2011-06-24 15:19 Jriegel Note Added: 0000910
2017-02-21 17:45 Kunda1 Project FreeCAD => Assembly
2018-06-13 13:26 Kunda1 Assigned To Jriegel =>
2018-06-13 13:26 Kunda1 Status assigned => confirmed
2018-06-13 13:26 Kunda1 Note Added: 0011422
2019-05-09 01:15 yorik Note Added: 0013086
2019-05-09 01:15 yorik Assigned To => yorik
2019-05-09 01:15 yorik Status confirmed => closed
2019-05-09 01:15 yorik Resolution open => fixed
2019-05-09 01:15 yorik Fixed in Version => 0.17